#banner {
	background-color: #282521;
}

#mprInfo {
	height: 0;
	overflow: hidden;
}

#headerTable {
	margin-left: 20px;
}

#headLeft {
	width: 50%;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	background: url( http://pluginimages.s3.amazonaws.com/mlogo_header.png ) no-repeat center left; 
}

#headLeftLinkWrapper {
	width: 200px;
	height: 72px;
}

#headLeft a {
	color: #c1c7c1;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}

#headLeftSpace {
	height:72px;
	margin-left:63px;
	padding-top: 9px;
	width:200px;
}

#mrInfo {
	font-size: 11px;
	padding-top: 5px;
}

#headRight {
	height: 72px;
	width: 50%;
	background: url( http://pluginimages.s3.amazonaws.com/header-right-beta.png ) no-repeat center right;
	text-align: right;
}


#headMiddle {
	background-image: url( http://pluginimages.s3.amazonaws.com/user_info_bg.png );
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	width: 325px;
}
#guestSummary {
	width: 325px;
	/*height: 50px;*/
	padding: 12px 12px 12px 12px; 
	font-size: 11px;
	color: #C1C7C1;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#userSummary {
	width: 325px;
	padding: 10px 0px 12px 0px;
	font-size: 11px;
	color: #C1C7C1;
	margin-top: 5px;
}

#userSummary.loggedIn { display: block; }
#userSummary.loggedOut { display: none; }
#guestSummary.loggedIn { display: none; }
#guestSummary.loggedOut { display: block; }
#userSummary a, #guestSummary a { color: #C1C7C1; }
#guestSummary td { vertical-align: top; padding: 0px 20px;}
#userSummary td { padding: 0px 15px 3px 15px; }
#userSummary img.favorites { vertical-align: text-top; padding: 0px 4px 0px 0px;}
#NotYouArea { width:100px; height: 15px; } 
#FavsArea a { text-decoration: none; cursor: pointer; }
#summaryFavCount { text-decoration: underline; }
#summaryName { font-weight: bold; }
#welcomeGuestMsg { width: 325px; font-size: 12px; }
#welcomeUserMsg { width: 325px; font-size: 12px; padding: 0px 0px 0px 0px;}

#mLogoHeader {
	margin-left: 10px;
}
#poweredByImg {
	margin: 6px 6px;
}

#navBar {
	padding: 5px 20px;
	background-color: #EAEAEA;
	border: solid #CFCFCF;
	border-width: 1px 0 0;
	font-size: 12px;
}

#breabCrumbs {
	float: left;
}

#breadCrumbs li {
	display: inline;
}

#breadCrumbs .crumbBreak {
	padding: 0 10px;
}

#breadCrumbs a {
	color: #3d619b;
	text-decoration: none;
}

#breadCrumbs a:hover { color: #686868; }

#siteNav {
	float: right;
}

#siteNav li {
	display: inline;
}

#siteNav li a{ 
	color: #787878;
	padding: 0 15px;
	border-left: 1px solid #c5c5c5;
	font-weight: bold;
	text-decoration: none;
}


a.stbutton {
	padding: 1px 5px 5px 22px
}

.stbuttontext {
	line-height: 0px;
	padding-left: 5px;
}
/***********************/

#siteNav #listings a {
	border-width: 0;
}

#siteNav li#logOut, #siteNav li#logIn, #siteNav li#signUp {
	display: none;
}

#siteNav.loggedIn li#logOut {
	display: inline;
}

#siteNav.loggedOut li#logIn, #siteNav.loggedOut li#signUp {
	display: inline;
}

#body {
	overflow: hidden;
}

#contentWrapper {
	float: left;
	width: 100%;
	overflow: auto;
	position: relative;
	background-color: #FFF;
	z-index: 0;
}

.postarea #contentWrapper {
	overflow: visible;
}

#mapWrapper {
	float: left;
	position: relative;
	width: 0;
	height: 0;
	overflow: hidden;
}

#mapShadowH {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 6px;
	width: 100%;
	background: url(http://pluginimages.s3.amazonaws.com/shadow-h.png) repeat-x;
	z-index: 100;
}

#mapShadowV {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 6px;
	background: url(http://pluginimages.s3.amazonaws.com/shadow-v.png) repeat-y;
	z-index: 100;
}

#map {
	width: 100%;
	height: 100%;
}

#loadingMsg {
	display: none;	
	
	background-image: url( http://pluginimages.s3.amazonaws.com/loading-bg.png );	
	
	position: absolute;
	z-index: 1005;
	width: 177px;
	height: 71px;
	top: 50%;
	left: 50%;
	margin-top: -35px;
	margin-left: -88px;
}

#loadingMsg img {
	padding-top: 17px;
	padding-left: 14px;
}

#zoomReminder {
	display: none;
	background-color: #EDEEEF;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 50%;
	height: 0px;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;

	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;

}

#loadingBar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	display: none;
	background-color: #F7FFC0;
	text-align: center;
	padding: 10px 0;
}

.hq_idx_content {
	padding: 10px;
	border-width: 0;
}

#breadCrumbs ul, #breadCrumbs li {
	float: left;
}

.pageElem {
	border: 1px solid #DDD;
	padding: 5px;
	margin-bottom: 10px;
}

#loginTable img.notch {
	padding-top:25px;
}

.notchCol {
	vertical-align: top;
}

#lbShell input[type='text'], #lbShell input[type='password'], #lbShell textarea {
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
}

#loginHeader td {
	color: #999;
	font-size: 28px;
	vertical-align: middle;
	font-weight: bold;
}

#loginTable {
	font-size: 14px;
	color: #686868;
}

#loginText h2 {
	color: #f5f6f1;
	font-size: 14px;
	vertical-align: middle;
	font-weight: bold;
}

#loginText .text {
	color: #686868;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 4px;
}
#loginSignupShell td.loginCell{
	width:400px;
	padding-right:10px;
	vertical-align: top;
}

#loginTable hq_idx_label {
	color:#686868;
	font-size: 14px;
	font-weight: bold;
	padding-right: 4px;
}

#loginTable p.spacer {
	height: 10px;
	width: 100px;
}

#loginTable td.formLabel {
	text-align: right;
}
#loginButtons a {
	color: #000000;
	font-size: 11px;
}

#loginTable .signupBubble {
	background: url( http://pluginimages.s3.amazonaws.com/lightbox/lbbg2.png ) no-repeat center left; 
	height: 118px;
	width: 346px;
	color: #ADA792;
	margin-top: 10px;
	font-size: 18px;	
}

#loginButtons table {
	width:100%;
	padding-top: 4px;
}

#loginButtons td.submitcell {
	text-align: right;
}

#loginTable input.submit {
	color: #f5f6f1;
	font-size: 14px;
	font-weight: bold;
	background-color: #6bba70;
	border: 1px solid #5da562;
	width: 60px;
	height: 25px;
	vertical-align: middle;
	margin-right: 0px;
	cursor: pointer;
}

#loginTable input.hq_idx_textField {
	background:  url(http://pluginimages.s3.amazonaws.com/lightbox/formbg.png ) no-repeat top left; 
	width: 215px;
	padding: 15px 13px 20px;
	border: 0;
	color: #686868;
	font-weight: bold;
}

#loginTable input.hq_idx_textFieldError {
	color:#686868;
	font-size:16px;
	font-weight:bold;
	width:215px;
	border:0 none;
	background:url("http://pluginimages.s3.amazonaws.com/lightbox/formbg_red.png") no-repeat scroll left top transparent;
	padding:13px 12px;
}


#loginTable p.error {
	color: #686868;
	font-size: 13px;
	font-weight: normal;
	background:url(http://pluginimages.s3.amazonaws.com/exc_icon.png) no-repeat;
	padding-left: 20px;
	padding-top:1px;
	margin-top:3px;
	padding-bottom:8px;
	visibility: visible;
	line-height: 14px;
}

#loginTable p.errorHidden {
	display: none;
	font-size: 13px;
	padding-left: 20px;
	padding-top:8px;
	margin-top:3px;
	padding-bottom:8px;
	line-height: 1px;
}

#loginSignupShell td.signupCell{
	width:400px;
	vertical-align: top;	
}

#loginSignupShell .formLabel {
	vertical-align: middle;
}

#signupTable hq_idx_label {
	color: #686868;
	font-size: 12px;
	font-weight: bold;
	padding-right: 4px;
}

#signupTable td.formLabel {
	text-align: right;
}

#loginButtons a {
	color: #0072FF;
	font-size: 11px;
}

#signupButtons table {
	width:100%;
	padding-top: 4px;
}

#signupButtons td.submitcell {
	text-align: right;
}

#signupTable input.submit {
	color: #f5f6f1;
	font-size: 12px;
	font-weight: bold;
	background-color: #5185d4;
	border: 1px solid #4677ba;
	width: 60px;
	height: 25px;
	vertical-align: middle;
	margin-right: 0px;
}

#signupTable img.notch {
	padding-top:25px;
}

#signupHeader td {
	color: #686868;
	font-size: 24px;
	vertical-align: middle;
	font-weight: bold;
}

#loginHeader img.headerImage {
	padding-right: 15px;
	padding-left: 5px;
}

#signupHeader img.headerImage {
	padding-right: 15px;
	padding-left: 5px;
}

td.fineprint{
	color: #686868;
	font-size: 11px;
}

#signupTable input.hq_idx_textField {
	color: #282521;
	font-size: 14px;
	font-weight: normal;
	width: 268px;
	height: 16px;
	margin-bottom: 8px;
	border: 1px solid #66615b;
	background-color: #f5f6f1;
}

#signupTable input.hq_idx_textFieldError {
	color: #282521;
	font-size: 14px;
	font-weight: normal;
	width: 260px;
	height: 18px;
	margin-bottom: 8px;
	border: 1px solid #66615b;
	background-color: #f5f6f1;
	background-image: url(http://pluginimages.s3.amazonaws.com/exc_icon.png);
	background-repeat: no-repeat;
	background-position: 260px;
	padding-right:18px;
	cursor: help;
}


#signupTable p.error {
	color: #686868;
	font-size: 13px;
	font-weight: normal;
	background-color: #2A2928;
	background-image: url(http://pluginimages.s3.amazonaws.com/exc_icon.png);
	background-repeat:no-repeat;
	padding-left: 20px;
	padding-top:8px;
	margin-top:3px;
	padding-bottom:8px;
	visibility: visible;
	line-height: 14px;
	
}

#signupTable p.errorHidden {
	display: none;
	font-size: 13px;
	padding-left: 20px;
	padding-top:8px;
	margin-top:3px;
	padding-bottom:8px;
	line-height: 14px;
}

#messageTable img.notch {
	padding-top:25px;
}
#messageTable td.headerImageContainer {
	width:30px;
}
#messageHeader td {
	color: #999;
	font-size: 24px;
	vertical-align: middle;
	font-weight: bold;
}


#messageText h2 {
	color: #f5f6f1;
	font-size: 14px;
	vertical-align: middle;
	font-weight: bold;
}

#messageText .text {
	color: #686868;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 4px;
}

#messageHeader img.headerImage {
	padding-right: 15px;
	padding-left: 0px;
}

td.listingContainer {
	padding-top:10px;
	padding-bottom:10px;
	height: 100px;
	width: 300px;
	color: #c1c7c1;
	font-size: 13px;
	font-weight: normal;
	
}

#signupTable textarea {
	color: #282521;
	font-size: 14px;
	font-weight: normal;
	width: 277px;
	height: 60px;
	border: 1px solid #66615b;
	background-color: #f5f6f1;
}


/* Bookmark box */
#bookmarkThis {
	position: absolute;
	top: 103px; 
	z-index: 999;
	opacity: 0.9;
	background-color: #1E1B17;
	text-align: center;
	vertical-align: middle;
	padding:3px;
	margin-left: 15px;
	border: 2px solid #66615b;
}

#bookmarkLink {
	cursor: pointer;
	color: #C1C7C1;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
	line-height: 16px;
	margin: 5px;
}

#breadcrumbs {
	float: left;
}



#breadcrumbbar {
	background: #EDEEEF;
	height: 20px;
	padding-right:25px;
	padding-left:25px;
	padding-top: 5px;
}


#upperfoot {
width:200px; 
padding-right: 10px; 
float:left;
text-align: center;
height:100px;
}
/*
#upperfoot {
	margin-top: 30px;
	height:50px;
	padding-left:20px;
	background: url( http://pluginimages.s3.amazonaws.com/foot_divider.png ) no-repeat bottom center; 
	font-size: 11px;
}
*/
#upperfoot a{
	font-weight:bold;
}

#upperfoot img {
	vertical-align: middle;
	padding: 0 20px 10px 0;
}

#smFavStar {
	vertical-align: middle;
}

#bcWelcomeTxt {
	color: #000;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
li.clearfix {
	display: list-item;
}

#resetWrapper {
	padding:0px 0px 10px 10px; 
	font-weight: bold;
        float: left;
}

#resetWrapper a, #backToElist a {
	text-decoration: none;
}

#backToElist {
    padding:0px 10px 10px 0px;
    font-weight: bold;
    float: right;
}
